/* ------------------------new styles  */
.tit{
  font-size: 24px;
  font-weight: 700;
}

.media img{
  height: 520px!important;
}
.video_galeriaMultiple{
  height: 520px;
  width: 1220px;
}

.tab-content .tabs_container{
  position: relative;
}

.swiper-button-next-galeriaMultiple{
  position: absolute;
  top: 265px;
  right: -39px;
}

.swiper-button-prev-galeriaMultiple{
  position: absolute;
  top: 265px;
  left: -34px;
}

.block-full-hor {
  display: flex;
  max-width: 120rem;
  margin: 0 auto;
  padding: 3.125rem 5.5rem;
  padding-inline: 3.6%;
  gap: 2.5rem;
  flex-direction: column;
}
.block-full-hor *{
  margin: 0;
  padding: 0;
}
.block-full-hor > header {
  display: flex;
  width: 66.5625rem;
  max-width: 62%;
  flex-direction: column;
  align-items: center;
  gap: 1.5rem;
  margin: 0 auto;
}
.block-full-hor .titleSection {
  color: var(--gray-dark-1, #414141);
  text-align: center;
  font-family: var(--font-family-1-1);
  font-size: var(--title-6);
  font-style: normal;
  font-weight: var(--weight-normal);
  line-height: normal;
  letter-spacing: 0.25rem;
  text-transform: uppercase;
}
.block-full-hor .tit.block {
  color: var(--brand-black, #000);
  text-align: center;
  font-family: var(--font-family-1-2);
  font-size: var(--title-3);
  font-style: normal;
  font-weight: var(--weight-bolder);
  line-height: 2.625rem;
  text-transform: uppercase;
}
.block-full-hor .tabs {
  display: flex;
  align-items: flex-end;
  align-self: stretch;
  justify-content: center;
}
.block-full-hor.tabs-carousel .tab-buttons .b-nav-tab {
  display: flex;
  padding: 0.625rem 1.875rem;
  justify-content: center;
  align-items: center;
  gap: 0.625rem;
  flex: 1 0 0;
  color: var(--gray-dark-1, #414141);
  text-align: center;
  font-family: var(--font-family-1-2);
  font-size: var(--paragraph-1);
  font-style: normal;
  font-weight: var(--weight-bolder);
  line-height: 1.625rem;
  text-transform: uppercase;
  border-bottom: 2px solid var(--gray-dark-1, #414141);
  cursor: pointer;
  max-width: 350px;
}
.block-full-hor.tabs-carousel .tab-buttons .b-nav-tab.active {
  border-bottom: 6px solid var(--brand, #00A0DC);
  color: var(--brand, #00A0DC);
}
.block-full-hor.tabs-carousel .b-tab{
  display: none;
}
.block-full-hor.tabs-carousel .b-tab.active {
  display: block;
}
.block-full-hor.tabs-carousel.desktop .swiper-container{
  overflow: hidden;
}
.block-full-hor .swiper-slide.card-video {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;  
  /* flex: 1 0 0;
  align-self: stretch; */
}
.block-full-hor .cont-tit {
  display: flex;
  width: 520px;
  padding: 31px 60px;
  flex-direction: column;
  align-items: flex-start;
  gap: 51px;
}
.block-full-hor img {
  width: 100%;
  height: auto;
  object-fit: cover;
  aspect-ratio: 153/65;
}
.block-full-hor .media:has(img) {
  width: 100%;
}
.block-full-hor .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 40px;
  align-self: stretch;
}
.block-full-hor .enc-tit {
  color: var(--brand-black, #000);
  font-family: var(--font-family-1-2);
  font-size: var(--title-5);
  font-style: normal;
  font-weight: var(--weight-bolder);
  line-height: 34px;
  text-transform: uppercase;
}
.block-full-hor p.baj {
  color: var(--gray-dark-1, #414141);
  font-family: var(--font-family-1-1);
  font-size: var(--paragraph-1);
  font-style: normal;
  line-height: 34px;
}
.block-full-hor .cont-btn {
  display: flex;
  padding: 0.5rem 2rem;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  flex: 1 0 0;
  align-self: stretch;
  background: var(--brand, #00A0DC);
}
.block-full-hor .btn-main {
  color: var(--gray-light-1, #fff);
  font-family: var(--font-family-1-2);
  font-size: var(--paragraph-2);
  font-style: normal;
  font-weight: var(--weight-bolder);
  line-height: 34px;
  text-transform: uppercase;
  text-decoration: none;
}
@media (max-width: 1900px){
  .block-full-hor .cont-tit{
    padding: 31px;
  }
  .video_galeriaMultiple{
    width: 918px;
  }
}
@media (max-width: 1400px){
  .block-full-hor .cont-tit{
    width: 52%;
  }
}
@media (max-width: 1366px){
  .video_galeriaMultiple{
    width: 100%;
  }
  .swiper-button-next-galeriaMultiple{
    display: none;
  }
  .swiper-button-prev-galeriaMultiple{
    display: none;
  }
  .swiper-pagination-galeriaMultiple{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .block-full-hor .swiper-slide.card-video{
    display: block;
  }
  .block-full-hor .cont-tit{
    width: 100%;
  }
  .block-full-hor .content {
    align-items: center;
  }
  .block-full-hor .cont-btn{
    width: 300px;
    align-self: center;
  }
}
@media (max-width: 862px){
  .block-full-hor.tabs-carousel .tab-buttons .b-nav-tab{
    padding: 0.625rem 0;
  }
  .block-full-hor img {
    width: 100%;
    height: 300px !important;
    object-fit: cover;
    aspect-ratio: 153 / 65;
}
}
@media (max-width: 573px){
  .block-full-hor .titleSection{
    font-size: 12px;
  }
  .block-full-hor{
    padding-inline: 0;
  }
  .block-full-hor.tabs-carousel .tab-buttons .b-nav-tab{
    font-size: 12px;
  }
  .tit{
    font-size: 22px;
  }
}